.service-list article{grid-template-columns:42px 1fr .55fr 155px;align-items:center}
.service-list article::after{content:"";display:block;height:112px;background-position:center;background-size:cover;border:1px solid #ffffff26}
.service-list article:nth-child(1)::after{background-image:url("images/violin-detail.png")}
.service-list article:nth-child(2)::after{background-image:url("images/guitar-fretwork.png")}
.service-list article:nth-child(3)::after{background-image:url("images/brass-valve-service.png")}
@media(max-width:520px){.service-list article{grid-template-columns:35px 1fr}.service-list article::after{grid-column:2;height:150px}.service-list article>b{grid-column:2}}
